VirtueMart Forum

VirtueMart 1.1.x [ Old version - no longer supported ] => Installation & Upgrade VM 1.1 => Topic started by: actravelerpt on February 11, 2015, 12:02:39 pm

Title: PHP Fatal error: Interface 'JTableInterface' not found
Post by: actravelerpt on February 11, 2015, 12:02:39 pm
Good morning. I tried to install VirtueMart to my joomla site but is constantly getting a error message. it says: PHP Fatal error: Interface 'JTableInterface' not found. Pleas help
Title: Re: PHP Fatal error: Interface 'JTableInterface' not found
Post by: jenkinhill on February 11, 2015, 13:16:03 pm
Although for some reason you have posted in the old VirtueMart 1.1 section (which we no lonfger support) I suspect you are trying to install VirtueMart 3? If so you are trying to install on an incompatible Joomla version. VM3 only installs on Joomla 2.5.x or Joomla 3.3.x  (eg not J3.1 or 3.2 of J1.5)